Public Class Form2
    Inherits System.Windows.Forms.Form

#Region " Código generado por el Diseñador de Windows Forms "

    Public Sub New()
        MyBase.New()

        'El Diseñador de Windows Forms requiere esta llamada.
        InitializeComponent()

        'Agregar cualquier inicialización después de la llamada a InitializeComponent()

    End Sub

    'Form reemplaza a Dispose para limpiar la lista de componentes.
    Protected Overloads Overrides Sub Dispose(ByVal disposing As Boolean)
        If disposing Then
            If Not (components Is Nothing) Then
                components.Dispose()
            End If
        End If
        MyBase.Dispose(disposing)
    End Sub

    'Requerido por el Diseñador de Windows Forms
    Private components As System.ComponentModel.IContainer

    'NOTA: el Diseñador de Windows Forms requiere el siguiente procedimiento
    'Puede modificarse utilizando el Diseñador de Windows Forms. 
    'No lo modifique con el editor de código.
    Friend WithEvents Label1 As System.Windows.Forms.Label
    Friend WithEvents Label2 As System.Windows.Forms.Label
    Friend WithEvents Label3 As System.Windows.Forms.Label
    Friend WithEvents Label4 As System.Windows.Forms.Label
    Friend WithEvents TextBox1 As System.Windows.Forms.TextBox
    Friend WithEvents TextBox2 As System.Windows.Forms.TextBox
    Friend WithEvents TextBox3 As System.Windows.Forms.TextBox
    Friend WithEvents TextBox4 As System.Windows.Forms.TextBox
    Friend WithEvents Button1 As System.Windows.Forms.Button
    Friend WithEvents Button2 As System.Windows.Forms.Button
    Friend WithEvents Button3 As System.Windows.Forms.Button
    Friend WithEvents Button4 As System.Windows.Forms.Button
    Friend WithEvents Button5 As System.Windows.Forms.Button
    Friend WithEvents Button6 As System.Windows.Forms.Button
    Friend WithEvents Label5 As System.Windows.Forms.Label
    Friend WithEvents ToolTip1 As System.Windows.Forms.ToolTip
    Friend WithEvents HScrollBar1 As System.Windows.Forms.HScrollBar
    Friend WithEvents CNetHelpProvider As System.Windows.Forms.HelpProvider
    <System.Diagnostics.DebuggerStepThrough()> Private Sub InitializeComponent()
        Me.components = New System.ComponentModel.Container
        Dim resources As System.Resources.ResourceManager = New System.Resources.ResourceManager(GetType(Form2))
        Me.Label1 = New System.Windows.Forms.Label
        Me.Label2 = New System.Windows.Forms.Label
        Me.Label3 = New System.Windows.Forms.Label
        Me.Label4 = New System.Windows.Forms.Label
        Me.TextBox1 = New System.Windows.Forms.TextBox
        Me.TextBox2 = New System.Windows.Forms.TextBox
        Me.TextBox3 = New System.Windows.Forms.TextBox
        Me.TextBox4 = New System.Windows.Forms.TextBox
        Me.Button1 = New System.Windows.Forms.Button
        Me.Button2 = New System.Windows.Forms.Button
        Me.Button3 = New System.Windows.Forms.Button
        Me.Button4 = New System.Windows.Forms.Button
        Me.Button5 = New System.Windows.Forms.Button
        Me.Button6 = New System.Windows.Forms.Button
        Me.Label5 = New System.Windows.Forms.Label
        Me.ToolTip1 = New System.Windows.Forms.ToolTip(Me.components)
        Me.HScrollBar1 = New System.Windows.Forms.HScrollBar
        Me.CNetHelpProvider = New System.Windows.Forms.HelpProvider
        Me.SuspendLayout()
        '
        'Label1
        '
        Me.Label1.Font = New System.Drawing.Font("Microsoft Sans Serif", 12.0!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label1.ForeColor = System.Drawing.Color.Blue
        Me.CNetHelpProvider.SetHelpKeyword(Me.Label1, "Form2.htm#Form2_Label1")
        Me.CNetHelpProvider.SetHelpNavigator(Me.Label1, System.Windows.Forms.HelpNavigator.Topic)
        Me.Label1.Location = New System.Drawing.Point(88, 56)
        Me.Label1.Name = "Label1"
        Me.Label1.RightToLeft = System.Windows.Forms.RightToLeft.Yes
        Me.CNetHelpProvider.SetShowHelp(Me.Label1, True)
        Me.Label1.Size = New System.Drawing.Size(136, 23)
        Me.Label1.TabIndex = 0
        Me.Label1.Text = "Código"
        '
        'Label2
        '
        Me.Label2.Font = New System.Drawing.Font("Microsoft Sans Serif", 12.0!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label2.ForeColor = System.Drawing.Color.Blue
        Me.CNetHelpProvider.SetHelpKeyword(Me.Label2, "Form2.htm#Form2_Label2")
        Me.CNetHelpProvider.SetHelpNavigator(Me.Label2, System.Windows.Forms.HelpNavigator.Topic)
        Me.Label2.Location = New System.Drawing.Point(64, 96)
        Me.Label2.Name = "Label2"
        Me.Label2.RightToLeft = System.Windows.Forms.RightToLeft.Yes
        Me.CNetHelpProvider.SetShowHelp(Me.Label2, True)
        Me.Label2.Size = New System.Drawing.Size(160, 23)
        Me.Label2.TabIndex = 1
        Me.Label2.Text = "Nombre y Apellidos"
        '
        'Label3
        '
        Me.Label3.Font = New System.Drawing.Font("Microsoft Sans Serif", 12.0!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label3.ForeColor = System.Drawing.Color.Blue
        Me.CNetHelpProvider.SetHelpKeyword(Me.Label3, "Form2.htm#Form2_Label3")
        Me.CNetHelpProvider.SetHelpNavigator(Me.Label3, System.Windows.Forms.HelpNavigator.Topic)
        Me.Label3.Location = New System.Drawing.Point(80, 136)
        Me.Label3.Name = "Label3"
        Me.Label3.RightToLeft = System.Windows.Forms.RightToLeft.Yes
        Me.CNetHelpProvider.SetShowHelp(Me.Label3, True)
        Me.Label3.Size = New System.Drawing.Size(144, 23)
        Me.Label3.TabIndex = 2
        Me.Label3.Text = "Dirección"
        '
        'Label4
        '
        Me.Label4.Font = New System.Drawing.Font("Microsoft Sans Serif", 12.0!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label4.ForeColor = System.Drawing.Color.Blue
        Me.CNetHelpProvider.SetHelpKeyword(Me.Label4, "Form2.htm#Form2_Label4")
        Me.CNetHelpProvider.SetHelpNavigator(Me.Label4, System.Windows.Forms.HelpNavigator.Topic)
        Me.Label4.Location = New System.Drawing.Point(128, 176)
        Me.Label4.Name = "Label4"
        Me.Label4.RightToLeft = System.Windows.Forms.RightToLeft.Yes
        Me.CNetHelpProvider.SetShowHelp(Me.Label4, True)
        Me.Label4.Size = New System.Drawing.Size(96, 23)
        Me.Label4.TabIndex = 3
        Me.Label4.Text = "Teléfono"
        '
        'TextBox1
        '
        Me.CNetHelpProvider.SetHelpKeyword(Me.TextBox1, "Form2.htm#Form2_TextBox1")
        Me.CNetHelpProvider.SetHelpNavigator(Me.TextBox1, System.Windows.Forms.HelpNavigator.Topic)
        Me.TextBox1.Location = New System.Drawing.Point(224, 56)
        Me.TextBox1.Name = "TextBox1"
        Me.CNetHelpProvider.SetShowHelp(Me.TextBox1, True)
        Me.TextBox1.Size = New System.Drawing.Size(104, 20)
        Me.TextBox1.TabIndex = 4
        Me.TextBox1.Text = ""
        Me.ToolTip1.SetToolTip(Me.TextBox1, "Favor de Intrducir  el Numero o Código del Cliente, solo acepta digitos numéricos" & _
        "")
        '
        'TextBox2
        '
        Me.CNetHelpProvider.SetHelpKeyword(Me.TextBox2, "Form2.htm#Form2_TextBox2")
        Me.CNetHelpProvider.SetHelpNavigator(Me.TextBox2, System.Windows.Forms.HelpNavigator.Topic)
        Me.TextBox2.Location = New System.Drawing.Point(224, 96)
        Me.TextBox2.Name = "TextBox2"
        Me.CNetHelpProvider.SetShowHelp(Me.TextBox2, True)
        Me.TextBox2.Size = New System.Drawing.Size(352, 20)
        Me.TextBox2.TabIndex = 5
        Me.TextBox2.Text = ""
        Me.ToolTip1.SetToolTip(Me.TextBox2, "Digite el Nombre y el Apellido completo")
        '
        'TextBox3
        '
        Me.CNetHelpProvider.SetHelpKeyword(Me.TextBox3, "Form2.htm#Form2_TextBox3")
        Me.CNetHelpProvider.SetHelpNavigator(Me.TextBox3, System.Windows.Forms.HelpNavigator.Topic)
        Me.TextBox3.Location = New System.Drawing.Point(224, 136)
        Me.TextBox3.Name = "TextBox3"
        Me.CNetHelpProvider.SetShowHelp(Me.TextBox3, True)
        Me.TextBox3.Size = New System.Drawing.Size(344, 20)
        Me.TextBox3.TabIndex = 6
        Me.TextBox3.Text = ""
        Me.ToolTip1.SetToolTip(Me.TextBox3, "Favor de introducir la dirección")
        '
        'TextBox4
        '
        Me.CNetHelpProvider.SetHelpKeyword(Me.TextBox4, "Form2.htm#Form2_TextBox4")
        Me.CNetHelpProvider.SetHelpNavigator(Me.TextBox4, System.Windows.Forms.HelpNavigator.Topic)
        Me.TextBox4.Location = New System.Drawing.Point(224, 176)
        Me.TextBox4.Name = "TextBox4"
        Me.CNetHelpProvider.SetShowHelp(Me.TextBox4, True)
        Me.TextBox4.Size = New System.Drawing.Size(120, 20)
        Me.TextBox4.TabIndex = 7
        Me.TextBox4.Text = ""
        Me.ToolTip1.SetToolTip(Me.TextBox4, "Introduzca el Teléfono")
        '
        'Button1
        '
        Me.Button1.AllowDrop = True
        Me.Button1.BackColor = System.Drawing.Color.White
        Me.Button1.FlatStyle = System.Windows.Forms.FlatStyle.Flat
        Me.Button1.Font = New System.Drawing.Font("Microsoft Sans Serif", 12.0!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Button1.ForeColor = System.Drawing.Color.Blue
        Me.CNetHelpProvider.SetHelpKeyword(Me.Button1, "Form2.htm#Form2_Button1")
        Me.CNetHelpProvider.SetHelpNavigator(Me.Button1, System.Windows.Forms.HelpNavigator.Topic)
        Me.Button1.Image = CType(resources.GetObject("Button1.Image"), System.Drawing.Image)
        Me.Button1.ImageAlign = System.Drawing.ContentAlignment.TopCenter
        Me.Button1.Location = New System.Drawing.Point(72, 272)
        Me.Button1.Name = "Button1"
        Me.Button1.RightToLeft = System.Windows.Forms.RightToLeft.Yes
        Me.CNetHelpProvider.SetShowHelp(Me.Button1, True)
        Me.Button1.Size = New System.Drawing.Size(80, 56)
        Me.Button1.TabIndex = 8
        Me.Button1.Text = "&Nuevo"
        Me.Button1.TextAlign = System.Drawing.ContentAlignment.BottomCenter
        Me.ToolTip1.SetToolTip(Me.Button1, "Nuevos datos de Cliente")
        '
        'Button2
        '
        Me.Button2.BackColor = System.Drawing.Color.FromArgb(CType(255, Byte), CType(192, Byte), CType(255, Byte))
        Me.Button2.FlatStyle = System.Windows.Forms.FlatStyle.Flat
        Me.Button2.Font = New System.Drawing.Font("Microsoft Sans Serif", 12.0!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Button2.ForeColor = System.Drawing.Color.Blue
        Me.CNetHelpProvider.SetHelpKeyword(Me.Button2, "Form2.htm#Form2_Button2")
        Me.CNetHelpProvider.SetHelpNavigator(Me.Button2, System.Windows.Forms.HelpNavigator.Topic)
        Me.Button2.Image = CType(resources.GetObject("Button2.Image"), System.Drawing.Image)
        Me.Button2.ImageAlign = System.Drawing.ContentAlignment.TopCenter
        Me.Button2.Location = New System.Drawing.Point(152, 272)
        Me.Button2.Name = "Button2"
        Me.CNetHelpProvider.SetShowHelp(Me.Button2, True)
        Me.Button2.Size = New System.Drawing.Size(96, 56)
        Me.Button2.TabIndex = 9
        Me.Button2.Text = "&Grabar"
        Me.ToolTip1.SetToolTip(Me.Button2, "Graba la información digitada")
        '
        'Button3
        '
        Me.Button3.BackColor = System.Drawing.Color.LavenderBlush
        Me.Button3.FlatStyle = System.Windows.Forms.FlatStyle.Flat
        Me.Button3.Font = New System.Drawing.Font("Microsoft Sans Serif", 12.0!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Button3.ForeColor = System.Drawing.Color.Blue
        Me.CNetHelpProvider.SetHelpKeyword(Me.Button3, "Form2.htm#Form2_Button3")
        Me.CNetHelpProvider.SetHelpNavigator(Me.Button3, System.Windows.Forms.HelpNavigator.Topic)
        Me.Button3.Image = CType(resources.GetObject("Button3.Image"), System.Drawing.Image)
        Me.Button3.ImageAlign = System.Drawing.ContentAlignment.TopCenter
        Me.Button3.Location = New System.Drawing.Point(248, 272)
        Me.Button3.Name = "Button3"
        Me.CNetHelpProvider.SetShowHelp(Me.Button3, True)
        Me.Button3.Size = New System.Drawing.Size(112, 56)
        Me.Button3.TabIndex = 10
        Me.Button3.Text = "&Acatualizar"
        Me.ToolTip1.SetToolTip(Me.Button3, "Actualiza culaquier campo de este módulo")
        '
        'Button4
        '
        Me.Button4.BackColor = System.Drawing.Color.Red
        Me.Button4.FlatStyle = System.Windows.Forms.FlatStyle.Flat
        Me.Button4.Font = New System.Drawing.Font("Microsoft Sans Serif", 12.0!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Button4.ForeColor = System.Drawing.Color.White
        Me.CNetHelpProvider.SetHelpKeyword(Me.Button4, "Form2.htm#Form2_Button4")
        Me.CNetHelpProvider.SetHelpNavigator(Me.Button4, System.Windows.Forms.HelpNavigator.Topic)
        Me.Button4.Image = CType(resources.GetObject("Button4.Image"), System.Drawing.Image)
        Me.Button4.ImageAlign = System.Drawing.ContentAlignment.TopCenter
        Me.Button4.Location = New System.Drawing.Point(360, 272)
        Me.Button4.Name = "Button4"
        Me.CNetHelpProvider.SetShowHelp(Me.Button4, True)
        Me.Button4.Size = New System.Drawing.Size(112, 56)
        Me.Button4.TabIndex = 11
        Me.Button4.Text = "&Elimininar"
        Me.ToolTip1.SetToolTip(Me.Button4, "Elimina un Registro o Cliente")
        '
        'Button5
        '
        Me.Button5.BackColor = System.Drawing.Color.Thistle
        Me.Button5.FlatStyle = System.Windows.Forms.FlatStyle.Flat
        Me.Button5.Font = New System.Drawing.Font("Microsoft Sans Serif", 12.0!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.CNetHelpProvider.SetHelpKeyword(Me.Button5, "Form2.htm#Form2_Button5")
        Me.CNetHelpProvider.SetHelpNavigator(Me.Button5, System.Windows.Forms.HelpNavigator.Topic)
        Me.Button5.Image = CType(resources.GetObject("Button5.Image"), System.Drawing.Image)
        Me.Button5.ImageAlign = System.Drawing.ContentAlignment.TopCenter
        Me.Button5.Location = New System.Drawing.Point(472, 272)
        Me.Button5.Name = "Button5"
        Me.CNetHelpProvider.SetShowHelp(Me.Button5, True)
        Me.Button5.Size = New System.Drawing.Size(104, 56)
        Me.Button5.TabIndex = 12
        Me.Button5.Text = "Cance&lar"
        Me.ToolTip1.SetToolTip(Me.Button5, "Cancela la operación actual")
        '
        'Button6
        '
        Me.Button6.BackColor = System.Drawing.SystemColors.HighlightText
        Me.Button6.FlatStyle = System.Windows.Forms.FlatStyle.Flat
        Me.Button6.Font = New System.Drawing.Font("Microsoft Sans Serif", 12.0!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.CNetHelpProvider.SetHelpKeyword(Me.Button6, "Form2.htm#Form2_Button6")
        Me.CNetHelpProvider.SetHelpNavigator(Me.Button6, System.Windows.Forms.HelpNavigator.Topic)
        Me.Button6.Image = CType(resources.GetObject("Button6.Image"), System.Drawing.Image)
        Me.Button6.ImageAlign = System.Drawing.ContentAlignment.TopCenter
        Me.Button6.Location = New System.Drawing.Point(576, 272)
        Me.Button6.Name = "Button6"
        Me.CNetHelpProvider.SetShowHelp(Me.Button6, True)
        Me.Button6.Size = New System.Drawing.Size(96, 56)
        Me.Button6.TabIndex = 13
        Me.Button6.Text = "&Cerrar"
        Me.ToolTip1.SetToolTip(Me.Button6, "Sale de esta ventana o módulo ")
        '
        'Label5
        '
        Me.Label5.Font = New System.Drawing.Font("Microsoft Sans Serif", 18.0!, System.Drawing.FontStyle.Italic, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label5.ForeColor = System.Drawing.Color.Blue
        Me.CNetHelpProvider.SetHelpKeyword(Me.Label5, "Form2.htm#Form2_Label5")
        Me.CNetHelpProvider.SetHelpNavigator(Me.Label5, System.Windows.Forms.HelpNavigator.Topic)
        Me.Label5.Location = New System.Drawing.Point(88, 8)
        Me.Label5.Name = "Label5"
        Me.CNetHelpProvider.SetShowHelp(Me.Label5, True)
        Me.Label5.Size = New System.Drawing.Size(456, 40)
        Me.Label5.TabIndex = 14
        Me.Label5.Text = "Mantenimiento de Datos de Clientes"
        Me.Label5.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
        '
        'HScrollBar1
        '
        Me.HScrollBar1.Location = New System.Drawing.Point(344, 56)
        Me.HScrollBar1.Name = "HScrollBar1"
        Me.HScrollBar1.Size = New System.Drawing.Size(232, 16)
        Me.HScrollBar1.TabIndex = 15
        Me.ToolTip1.SetToolTip(Me.HScrollBar1, "Despliega los Registros o Datos existente...")
        '
        'CNetHelpProvider
        '
        Me.CNetHelpProvider.HelpNamespace = "IHM.chm"
        '
        'Form2
        '
        Me.AutoScaleBaseSize = New System.Drawing.Size(5, 13)
        Me.BackColor = System.Drawing.SystemColors.Info
        Me.ClientSize = New System.Drawing.Size(744, 437)
        Me.Controls.Add(Me.HScrollBar1)
        Me.Controls.Add(Me.Label5)
        Me.Controls.Add(Me.Button6)
        Me.Controls.Add(Me.Button5)
        Me.Controls.Add(Me.Button4)
        Me.Controls.Add(Me.Button3)
        Me.Controls.Add(Me.Button2)
        Me.Controls.Add(Me.Button1)
        Me.Controls.Add(Me.TextBox4)
        Me.Controls.Add(Me.TextBox3)
        Me.Controls.Add(Me.TextBox2)
        Me.Controls.Add(Me.TextBox1)
        Me.Controls.Add(Me.Label4)
        Me.Controls.Add(Me.Label3)
        Me.Controls.Add(Me.Label2)
        Me.Controls.Add(Me.Label1)
        Me.CNetHelpProvider.SetHelpKeyword(Me, "Form2.htm")
        Me.CNetHelpProvider.SetHelpNavigator(Me, System.Windows.Forms.HelpNavigator.Topic)
        Me.Icon = CType(resources.GetObject("$this.Icon"), System.Drawing.Icon)
        Me.Name = "Form2"
        Me.CNetHelpProvider.SetShowHelp(Me, True)
        Me.Text = "Módelo de Captura de Datos"
        Me.ToolTip1.SetToolTip(Me, "Módulo de Captura de Datos")
        Me.ResumeLayout(False)

    End Sub

#End Region

    Private Sub Button6_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button6.Click
        Me.Close()

    End Sub

    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click

        TextBox1.Text = ""
        TextBox2.Text = ""
        TextBox3.Text = ""
        TextBox4.Text = ""
        ' TextBox1.Focus()


    End Sub

    Private Sub Button5_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button5.Click
       ' If Asc(e.keychar) = 13 Then
        '    Button1.Focus()
        'End If
    End Sub

    Private Sub Button2_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button2.Click
        'If Asc(e.String) = 13 Then
        'Button3Focus()
        'End If
    End Sub

    Private Sub HScrollBar1_Scroll(ByVal sender As System.Object, ByVal e As System.Windows.Forms.ScrollEventArgs) Handles HScrollBar1.Scroll

    End Sub

    Private Sub TextBox1_TextChanged(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles TextBox1.TextChanged
        'If Asc(e.keychar) = 13 Then
        'TextBox2.Focus()
        'End If
    End Sub

    Private Sub TextBox2_TextChanged(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles TextBox2.TextChanged
        'If Asc(e.KeyChar) = 13 Then
        'TextBox3.Focus()
        'End If
    End Sub

    Private Sub TextBox3_TextChanged(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles TextBox3.TextChanged
        'If Asc(e.keychar) = 13 Then
        'TextBox3.Focus()
        'End If
    End Sub

    Private Sub TextBox4_TextChanged(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles TextBox4.TextChanged
        'If Asc(e.keychar) = 13 Then
        'Button2.Focus()
        'End If
    End Sub

    Private Sub Button3_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button3.Click
        'If Asc(e.keychar) = 13 Then
        'Button4.Focus()
        'End If
    End Sub

    Private Sub Button4_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button4.Click
        'If Asc(e.keycahr) = 13 Then
        'Button5.Focus()
        'End If
    End Sub

    Private Sub Form2_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load

    End Sub

    Private Sub TextBox1_KeyPress(ByVal sender As Object, ByVal e As System.Windows.Forms.KeyPressEventArgs) Handles TextBox1.KeyPress
        If Asc(e.KeyChar) = 13 Then
            TextBox2.Focus()
        End If
    End Sub

    Private Sub TextBox2_KeyPress(ByVal sender As Object, ByVal e As System.Windows.Forms.KeyPressEventArgs) Handles TextBox2.KeyPress
        If Asc(e.KeyChar) = 13 Then
            TextBox3.Focus()
        End If
    End Sub

    Private Sub TextBox3_KeyPress(ByVal sender As Object, ByVal e As System.Windows.Forms.KeyPressEventArgs) Handles TextBox3.KeyPress
        If Asc(e.KeyChar) = 13 Then
            TextBox4.Focus()
        End If
    End Sub

    Private Sub TextBox4_KeyPress(ByVal sender As Object, ByVal e As System.Windows.Forms.KeyPressEventArgs) Handles TextBox4.KeyPress
        If Asc(e.KeyChar) = 13 Then
            Button2.Focus()
        End If
    End Sub

    Private Sub Button2_KeyPress(ByVal sender As Object, ByVal e As System.Windows.Forms.KeyPressEventArgs) Handles Button2.KeyPress
        If Asc(e.KeyChar) = 13 Then
            Button2.Focus()
        End If
    End Sub

    Private Sub Button1_KeyPress(ByVal sender As Object, ByVal e As System.Windows.Forms.KeyPressEventArgs) Handles Button1.KeyPress
        If Asc(e.KeyChar) = 13 Then
            Button1.Focus()
        End If
    End Sub
End Class
